{
  "psdataentityname" : "KNOWLEDGEARTICLEINCIDENT",
  "decat" : "DEFAULT",
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "KnowledgeArticleIncident",
  "noviewmode" : 1,
  "createdate" : "2020-08-07 09:43:50",
  "memo" : "Association between an knowledge article and incident.",
  "useraction" : 0,
  "logicname" : "知识文章事件",
  "existingmodel" : 0,
  "systemflag" : 0,
  "tablename" : "KNOWLEDGEARTICLEINCIDENT",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2020-08-07 09:43:50",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "Auto64",
    "createdate" : "2020-08-07 09:43:50",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/CREATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "建立时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4525",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEDATE][CreateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/CREATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "建立人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto228",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEMAN][CreateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Decimal",
    "enableuserinput" : 3,
    "psdefieldname" : "EXCHANGERATE",
    "psdatatypename" : "大数值",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/EXCHANGERATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ExchangeRate",
    "psdatatypeid" : "BIGDECIMAL",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "汇率",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1088",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[EXCHANGERATE][ExchangeRate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "EXCHANGERATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "IMPORTSEQUENCENUMBER",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/IMPORTSEQUENCENUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ImportSequenceNumber",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Import Sequence Number",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4554",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[IMPORTSEQUENCENUMBER][ImportSequenceNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "IMPORTSEQUENCENUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "INCIDENTID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/INCIDENTID",
    "validflag" : 1,
    "derpsdefid" : "<PSMODULE>/INCIDENT/INCIDENTID",
    "physicalfield" : 1,
    "codename" : "IncidentId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "INCIDENTID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "事件",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "usertag2" : "incident",
    "psdername" : "DER1N_KNOWLEDGEARTICLEINCIDENT__INCIDENT__INCIDENTID",
    "psderid" : "<PSDATAENTITY>/DER1N_KNOWLEDGEARTICLEINCIDENT__INCIDENT__INCIDENTID",
    "psdefformitems" : [ {
      "codename" : "Auto989",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[INCIDENTID][IncidentId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_INCIDENTID_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "INCIDENTID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "INCIDENTNAME",
    "psdatatypename" : "外键值文本",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/INCIDENTNAME",
    "validflag" : 1,
    "derpsdefid" : "<PSMODULE>/INCIDENT/TITLE",
    "physicalfield" : 1,
    "codename" : "Incidentname",
    "psdatatypeid" : "PICKUPTEXT",
    "derpsdefname" : "TITLE",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "pkey" : 0,
    "logicname" : "服务案例",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "psdername" : "DER1N_KNOWLEDGEARTICLEINCIDENT__INCIDENT__INCIDENTID",
    "tablename" : "KNOWLEDGEARTICLEINCIDENT",
    "psderid" : "<PSDATAENTITY>/DER1N_KNOWLEDGEARTICLEINCIDENT__INCIDENT__INCIDENTID",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[INCIDENTNAME][服务案例]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[INCIDENTNAME][服务案例]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_INCIDENTNAME_EQ",
      "createdate" : "2020-08-07 09:43:50"
    }, {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_INCIDENTNAME_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "INCIDENTNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "KNOWLEDGEARTICLEID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/KNOWLEDGEARTICLEID",
    "validflag" : 1,
    "derpsdefid" : "Base/KNOWLEDGEARTICLE/KNOWLEDGEARTICLEID",
    "physicalfield" : 1,
    "codename" : "KnowledgeArticleId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "KNOWLEDGEARTICLEID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "知识文章",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "usertag2" : "knowledgearticle",
    "psdername" : "DER1N_KNOWLEDGEARTICLEINCIDENT__KNOWLEDGEARTICLE__KNOWLEDGEARTICLEID",
    "psderid" : "<PSDATAENTITY>/DER1N_KNOWLEDGEARTICLEINCIDENT__KNOWLEDGEARTICLE__KNOWLEDGEARTICLEID",
    "psdefformitems" : [ {
      "codename" : "Auto1423",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[KNOWLEDGEARTICLEID][KnowledgeArticleId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_KNOWLEDGEARTICLEID_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "KNOWLEDGEARTICLEID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "KNOWLEDGEARTICLEINCIDENTID",
    "psdatatypename" : "全局唯一标识，文本类型，用户不可见",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/KNOWLEDGEARTICLEINCIDENTID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "KnowledgeArticleIncidentId",
    "psdatatypeid" : "GUID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 1,
    "length" : 60,
    "logicname" : "KnowledgeArticle 事件",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto2027",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[KNOWLEDGEARTICLEINCIDENTID][KnowledgeArticleIncidentId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "KNOWLEDGEARTICLEINCIDENTID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "psdefieldname" : "KNOWLEDGEARTICLENAME",
    "psdatatypename" : "外键值文本",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/KNOWLEDGEARTICLENAME",
    "validflag" : 1,
    "derpsdefid" : "Base/KNOWLEDGEARTICLE/TITLE",
    "physicalfield" : 1,
    "codename" : "Knowledgearticlename",
    "psdatatypeid" : "PICKUPTEXT",
    "derpsdefname" : "TITLE",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "pkey" : 0,
    "logicname" : "知识文章",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "psdername" : "DER1N_KNOWLEDGEARTICLEINCIDENT__KNOWLEDGEARTICLE__KNOWLEDGEARTICLEID",
    "tablename" : "KNOWLEDGEARTICLEINCIDENT",
    "psderid" : "<PSDATAENTITY>/DER1N_KNOWLEDGEARTICLEINCIDENT__KNOWLEDGEARTICLE__KNOWLEDGEARTICLEID",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[KNOWLEDGEARTICLENAME][知识文章]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[KNOWLEDGEARTICLENAME][知识文章]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_KNOWLEDGEARTICLENAME_EQ",
      "createdate" : "2020-08-07 09:43:50"
    }, {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_KNOWLEDGEARTICLENAME_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "KNOWLEDGEARTICLENAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Picklist",
    "enableuserinput" : 3,
    "psdefieldname" : "KNOWLEDGEUSAGE",
    "psdatatypename" : "单项选择(文本值)",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/KNOWLEDGEUSAGE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "KnowledgeUsage",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "pscodelistname" : "KnowledgeUsage",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 30,
    "logicname" : "知识使用情况",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "pscodelistid" : "CodeList/knowledgearticleincident__KnowledgeUsage",
    "psdefformitems" : [ {
      "codename" : "Auto326",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[KNOWLEDGEUSAGE][KnowledgeUsage]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_KNOWLEDGEUSAGE_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "KNOWLEDGEUSAGE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 3,
    "psdefieldname" : "OVERRIDDENCREATEDON",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/OVERRIDDENCREATEDON",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OverriddenCreatedOn",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Record Created On",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto202",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OVERRIDDENCREATEDON][OverriddenCreatedOn]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OVERRIDDENCREATEDON",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Owner",
    "enableuserinput" : 3,
    "psdefieldname" : "OWNERID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/OWNERID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OwnerId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "负责人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "usertag2" : "systemuser,team",
    "psdefformitems" : [ {
      "codename" : "Auto3489",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OWNERID][OwnerId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OWNERID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "OWNERNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/OWNERNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OwnerName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "负责人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto1130",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OWNERIDYOMINAME][OwnerIdYomiName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ]
  }, {
    "usertag" : "EntityName",
    "enableuserinput" : 3,
    "psdefieldname" : "OWNERTYPE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/OWNERTYPE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OwnerType",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "负责人类型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto205",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OWNERIDTYPE][OwnerIdType]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OWNERTYPE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Boolean",
    "enableuserinput" : 3,
    "psdefieldname" : "SENTTOCUSTOMER",
    "psdatatypename" : "是否逻辑",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/SENTTOCUSTOMER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "SentToCustomer",
    "psdatatypeid" : "YESNO",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "pscodelistname" : "是否",
    "defaultvalue" : "0",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "已发送给客户",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "pscodelistid" : "YesNo",
    "psdefformitems" : [ {
      "codename" : "Auto4522",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[SENTTOCUSTOMER][SentToCustomer]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "SENTTOCUSTOMER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "State",
    "enableuserinput" : 3,
    "psdefieldname" : "STATECODE",
    "psdatatypename" : "单项选择(数值)",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/STATECODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StateCode",
    "psdatatypeid" : "NSCODELIST",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "pscodelistname" : "knowledgearticleincident__StateCode",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "状态",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 0,
    "pscodelistid" : "knowledgearticleincident__StateCode",
    "psdefformitems" : [ {
      "codename" : "Auto1301",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STATECODE][statecode]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_STATECODE_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STATECODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Status",
    "enableuserinput" : 3,
    "psdefieldname" : "STATUSCODE",
    "psdatatypename" : "单项选择(数值)",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/STATUSCODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StatusCode",
    "psdatatypeid" : "NSCODELIST",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "pscodelistname" : "knowledgearticleincident__StatusCode",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "状态描述",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "pscodelistid" : "knowledgearticleincident__StatusCode",
    "psdefformitems" : [ {
      "codename" : "Auto2683",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STATUSCODE][statuscode]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_STATUSCODE_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STATUSCODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "TIMEZONERULEVERSIONNUMBER",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/TIMEZONERULEVERSIONNUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "TimeZoneRuleVersionNumber",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Time Zone Rule Version Number",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1058",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TIMEZONERULEVERSIONNUMBER][TimeZoneRuleVersionNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TIMEZONERULEVERSIONNUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/UPDATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "更新时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4398",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEDATE][UpdateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/UPDATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "更新人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto831",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEMAN][UpdateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "UTCCONVERSIONTIMEZONECODE",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/UTCCONVERSIONTIMEZONECODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UTCConversionTimeZoneCode",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "UTC Conversion Time Zone Code",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto2734",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UTCCONVERSIONTIMEZONECODE][UTCConversionTimeZoneCode]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UTCCONVERSIONTIMEZONECODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "BigInt",
    "enableuserinput" : 3,
    "psdefieldname" : "VERSIONNUMBER",
    "psdatatypename" : "大整型",
    "pssysdbcolumnid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT/VERSIONNUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "VersionNumber",
    "psdatatypeid" : "BIGINT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/KNOWLEDGEARTICLEINCIDENT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Version Number",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto2285",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[VERSIONNUMBER][VersionNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "VERSIONNUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "UPDATE"
  } ],
  "psdetables" : [ {
    "pssysdbtableid" : "DEFAULT/KNOWLEDGEARTICLEINCIDENT",
    "psdetablename" : "KNOWLEDGEARTICLEINCIDENT",
    "tabletype" : "MAIN",
    "createdate" : "2020-09-02 15:17:53"
  } ],
  "pssysdmitems" : [ {
    "dbobjtype" : "TABLE",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT",
    "userflag" : 0,
    "createsql4" : "CREATE TABLE `KNOWLEDGEARTICLEINCIDENT`(\n`OWNERNAME`  VARCHAR(100) COMMENT '负责人' \n,`OWNERTYPE`  VARCHAR(100) COMMENT '负责人类型' \n,`OVERRIDDENCREATEDON`  DATETIME COMMENT 'Record Created On' \n,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' \n,`KNOWLEDGEUSAGE`  VARCHAR(30) COMMENT '知识使用情况' \n,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' \n,`TIMEZONERULEVERSIONNUMBER`  INTEGER COMMENT 'Time Zone Rule Version Number' \n,`EXCHANGERATE`  DECIMAL(12,0) COMMENT '汇率' \n,`STATECODE`  INTEGER COMMENT '状态' \n,`KNOWLEDGEARTICLEINCIDENTID`  VARCHAR(60)  NOT NULL PRIMARY KEY COMMENT 'KnowledgeArticle 事件' \n,`VERSIONNUMBER`  BIGINT(20) COMMENT 'Version Number' \n,`STATUSCODE`  INTEGER COMMENT '状态描述' \n,`UTCCONVERSIONTIMEZONECODE`  INTEGER COMMENT 'UTC Conversion Time Zone Code' \n,`OWNERID`  VARCHAR(60) COMMENT '负责人' \n,`UPDATEDATE`  DATETIME COMMENT '更新时间' \n,`SENTTOCUSTOMER`  INTEGER COMMENT '已发送给客户' \n,`CREATEDATE`  DATETIME COMMENT '建立时间' \n,`IMPORTSEQUENCENUMBER`  INTEGER COMMENT 'Import Sequence Number' \n,`KNOWLEDGEARTICLENAME`  VARCHAR(2000) COMMENT '知识文章' \n,`INCIDENTNAME`  VARCHAR(200) COMMENT '服务案例' \n,`INCIDENTID`  VARCHAR(60) COMMENT '事件' \n,`KNOWLEDGEARTICLEID`  VARCHAR(60) COMMENT '知识文章' \n)COMMENT='知识文章事件';",
    "testsql" : "SELECT 1 FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "7abbc689901bacca43da0cbc4c4d3958",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "KNOWLEDGEARTICLEINCIDENT",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.CREATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `CREATEDATE`  DATETIME  COMMENT '建立时间' \n",
    "testsql" : "SELECT `CREATEDATE` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "f924d29b8541b8fe1618545afa05d611",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDATE",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.CREATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `CREATEMAN`  VARCHAR(60)  COMMENT '建立人' \n",
    "testsql" : "SELECT `CREATEMAN` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "0c5bd77a799b51c52bf30077f2402d40",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEMAN",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.EXCHANGERATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `EXCHANGERATE`  DECIMAL(12,0)  COMMENT '汇率' \n",
    "testsql" : "SELECT `EXCHANGERATE` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "3d099e342f769d5d4edd45cdc9e16385",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EXCHANGERATE",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.IMPORTSEQUENCENUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `IMPORTSEQUENCENUMBER`  INTEGER  COMMENT 'Import Sequence Number' \n",
    "testsql" : "SELECT `IMPORTSEQUENCENUMBER` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "fa54240c4c5680506f4bf44a345bcd80",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "IMPORTSEQUENCENUMBER",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.INCIDENTID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE KNOWLEDGEARTICLEINCIDENT ADD CONSTRAINT F34C9529A5DC2D3045 FOREIGN KEY(INCIDENTID) REFERENCES INCIDENT(INCIDENTID)",
    "psobjid" : "371656b14d9e12b1cb2224ab63136aaa",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "INCIDENTID",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.INCIDENTID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `INCIDENTID`  VARCHAR(60)  COMMENT '事件' \n",
    "testsql" : "SELECT `INCIDENTID` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "371656b14d9e12b1cb2224ab63136aaa",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "INCIDENTID",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.INCIDENTNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `INCIDENTNAME`  VARCHAR(200)  COMMENT '服务案例' \n",
    "testsql" : "SELECT `INCIDENTNAME` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "7d8497e61378ff34c2a362a187782bdc",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "INCIDENTNAME",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.KNOWLEDGEARTICLEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE KNOWLEDGEARTICLEINCIDENT ADD CONSTRAINT F1C17D21073C682EE2 FOREIGN KEY(KNOWLEDGEARTICLEID) REFERENCES KNOWLEDGEARTICLE(KNOWLEDGEARTICLEID)",
    "psobjid" : "4ec48ae349ba87a94f9fc8c39159e0ce",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "KNOWLEDGEARTICLEID",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.KNOWLEDGEARTICLEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `KNOWLEDGEARTICLEID`  VARCHAR(60)  COMMENT '知识文章' \n",
    "testsql" : "SELECT `KNOWLEDGEARTICLEID` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "4ec48ae349ba87a94f9fc8c39159e0ce",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "KNOWLEDGEARTICLEID",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.KNOWLEDGEARTICLEINCIDENTID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `KNOWLEDGEARTICLEINCIDENTID`  VARCHAR(60)  COMMENT 'KnowledgeArticle 事件' \n",
    "testsql" : "SELECT `KNOWLEDGEARTICLEINCIDENTID` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "6fa633cb7282df417088522dffd954f3",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "KNOWLEDGEARTICLEINCIDENTID",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.KNOWLEDGEARTICLENAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `KNOWLEDGEARTICLENAME`  VARCHAR(2000)  COMMENT '知识文章' \n",
    "testsql" : "SELECT `KNOWLEDGEARTICLENAME` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "67468df6dfc62cb9a43f693ee331717f",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "KNOWLEDGEARTICLENAME",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.KNOWLEDGEUSAGE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `KNOWLEDGEUSAGE`  VARCHAR(30)  COMMENT '知识使用情况' \n",
    "testsql" : "SELECT `KNOWLEDGEUSAGE` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "120f754c5f66a847ba159a467b232360",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "KNOWLEDGEUSAGE",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.OVERRIDDENCREATEDON",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `OVERRIDDENCREATEDON`  DATETIME  COMMENT 'Record Created On' \n",
    "testsql" : "SELECT `OVERRIDDENCREATEDON` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "0b041158871e75567b5514b3e5dc8abd",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OVERRIDDENCREATEDON",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.OWNERID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `OWNERID`  VARCHAR(60)  COMMENT '负责人' \n",
    "testsql" : "SELECT `OWNERID` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "bd8e2ee8b883ae5ebbb4a5d04e122a26",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OWNERID",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.OWNERNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `OWNERNAME`  VARCHAR(100)  COMMENT '负责人' \n",
    "testsql" : "SELECT `OWNERNAME` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "039af29b6d7671d6566044732b292792",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OWNERNAME",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.OWNERTYPE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `OWNERTYPE`  VARCHAR(100)  COMMENT '负责人类型' \n",
    "testsql" : "SELECT `OWNERTYPE` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "08fe497c6f795672a9f402bc2b6d139b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OWNERTYPE",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.SENTTOCUSTOMER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `SENTTOCUSTOMER`  INTEGER  COMMENT '已发送给客户' \n",
    "testsql" : "SELECT `SENTTOCUSTOMER` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "f8b9914d81942f89fe5738edc73f2be3",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "SENTTOCUSTOMER",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.STATECODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `STATECODE`  INTEGER  COMMENT '状态' \n",
    "testsql" : "SELECT `STATECODE` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "48c9d6e169143c38363cf189dcee25f8",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STATECODE",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.STATUSCODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `STATUSCODE`  INTEGER  COMMENT '状态描述' \n",
    "testsql" : "SELECT `STATUSCODE` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "934aadd3da94b271dae389f9272c7214",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STATUSCODE",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.TIMEZONERULEVERSIONNUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `TIMEZONERULEVERSIONNUMBER`  INTEGER  COMMENT 'Time Zone Rule Version Number' \n",
    "testsql" : "SELECT `TIMEZONERULEVERSIONNUMBER` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "3b3162be98d6b9567a83823abd5bc36a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TIMEZONERULEVERSIONNUMBER",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.UPDATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `UPDATEDATE`  DATETIME  COMMENT '更新时间' \n",
    "testsql" : "SELECT `UPDATEDATE` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "f15510f8f3d16b0a880fe64c1b7f3ac2",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEDATE",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.UPDATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `UPDATEMAN`  VARCHAR(60)  COMMENT '更新人' \n",
    "testsql" : "SELECT `UPDATEMAN` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "2e6a68f49706c245732aa7894b81fc54",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEMAN",
    "createdate" : "2020-08-07 09:48:39"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.UTCCONVERSIONTIMEZONECODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `UTCCONVERSIONTIMEZONECODE`  INTEGER  COMMENT 'UTC Conversion Time Zone Code' \n",
    "testsql" : "SELECT `UTCCONVERSIONTIMEZONECODE` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "956e5ac1b3b17b7adfd51c1f94df3d3b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UTCCONVERSIONTIMEZONECODE",
    "createdate" : "2020-08-07 09:48:40"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "KNOWLEDGEARTICLEINCIDENT.VERSIONNUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `KNOWLEDGEARTICLEINCIDENT`\nADD COLUMN `VERSIONNUMBER`  BIGINT(20)  COMMENT 'Version Number' \n",
    "testsql" : "SELECT `VERSIONNUMBER` FROM `KNOWLEDGEARTICLEINCIDENT` WHERE 1<>1",
    "psobjid" : "7e9c4d05cc8dda3ffc4576710242bbe9",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "VERSIONNUMBER",
    "createdate" : "2020-08-07 09:48:40"
  } ]
}